<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><SOAP-ENV:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-147A773E9BB2D63CF61379679980902436" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-286" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-287">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>IC+du28dJeHH3HU+rYLav8PxSKs=</ds:DigestValue>
</ds:Reference>
<ds:Reference URI="#Timestamp-285">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>dfQtz5dKdvmDL58ReuIz1TBHwP0=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
aLH2d0YO8kIcUhL2/HVHnr2JkwcL3nc0AIg3IXVE1Mfz/GNEg43xUsIPkdMEOdPNgycZnpctWKxX
3xlRT92SRNeQfw2Mp18zLW45DNWLfRI1TFpv4ztO7ZRFeUCPBitPIG1LlMoP/ERqvmKntlTpf64j
UL/v4vB9rMgbTla/YxbDg6jw/hVdyJ+iyRyVbj0v6gFt4DgUSNC/GiSeMuRQa6zxhtnJKR0e6KIS
r4+Ar5IvlLEaBtFiIoBVmqRpVGflejK08QD16yjP+3hB5vOlaEzxCJfhiYr1dwi4qm4vaouQ4wNM
ZRf06qslW1p52bqhBuMbK8yMyfRTeSFtE0qMAA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-147A773E9BB2D63CF61379679980902437">
<wsse:SecurityTokenReference wsu:Id="STRId-147A773E9BB2D63CF61379679980902438" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-147A773E9BB2D63CF61379679980902436" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature><wsu:Timestamp wsu:Id="Timestamp-285" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsu:Created>2013-09-20T12:26:20.902Z</wsu:Created></wsu:Timestamp></wsse:Security></SOAP-ENV:Header><SOAP-ENV:Body wsu:Id="id-287" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
<Atributos>	<IdPeticion>344_DES_MINHAP_DEPEAS_0003</IdPeticion>	<NumElementos>2</NumElementos>	<TimeStamp>2013-09-20T14:26:20.873+02:00</TimeStamp>	<CodigoCertificado>SVDCDEPENWS01</CodigoCertificado>
</Atributos>
</SolicitudRespuesta></SOAP-ENV:Body></SOAP-ENV:Envelope>